Bug 1016082 - lvextend segfaults in _alloc_parallel_area when trying to extend 3-way striped logical volume
lvextend segfaults in _alloc_parallel_area when trying to extend 3-way stripe...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: lvm2 (Show other bugs)
6.4
Unspecified Unspecified
high Severity urgent
: rc
: ---
Assigned To: LVM and device-mapper development team
Cluster QE
: ZStream
Depends On: 989347
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-07 09:06 EDT by Jan Kurik
Modified: 2014-05-19 09:25 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-10 11:06:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 429883 None None None Never

  None (edit)
Description Jan Kurik 2013-10-07 09:06:00 EDT
This bug has been copied from bug #989347 and has been proposed
to be backported to 6.3 z-stream (EUS).

Note You need to log in before you can comment on or make changes to this bug.